{
    "values": [
        "pig_spawn_egg",
        "cow_spawn_egg",
        "sheep_spawn_egg",
        "chicken_spawn_egg",
        "ocelot_spawn_egg",
        "wolf_spawn_egg",
        "spider_spawn_egg",
        "bee_spawn_egg",
        "silverfish_spawn_egg"
    ]
}